body 
{ 
  background:  #E0E0E0 url(./images/background.gif) repeat-x;
   
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size:   0.75em;
  color:       #333333;

  margin:   0px 0px 0px 0px; 
  padding:  0px;
  position: absolute; 
  top:      0px; 
  left:     0px;
   
  cursor: default;

  scrollbar-3dlight-color:    #BBBBBB;
  scrollbar-darkshadow-color: #BBBBBB;
  scrollbar-face-color:       #BBBBBB;
  scrollbar-highlight-color:  #BBBBBB;
  scrollbar-shadow-color:     #445588;
  scrollbar-track-color:      #C5C9D5;
}

a, a:visited 
{ 
  color: #445588; 
}
a:hover      
{ 
  color: #FF2200;
}
a .code .linenumber
{
  color: #999999;
  text-decoration: none;
}

table
{
  margin:  0px;
  padding: 0px;
}

td
{
  font-family:    inherit;
  font-size:      inherit;
  padding-left:   5px;
  white-space:    nowrap;
  vertical-align: top;
}
td.content
{
  font-size:      0.8em;
  padding-top:    5px;
  padding-left:   5px;
  white-space:    nowrap;
  vertical-align: top;
  width: 100%;
}
td.chapter
{
  font-size:      0.8em;
  font-weight:    bold;
  color:          inherit;
  text-align:     center;
  
  background:     #FC9234 url(./images/chapter.gif) top left repeat-x;
  border:         1px solid #999999;
  padding-left:   10px;
  padding-right:  10px;
  padding-top:    5px;
  padding-bottom: 5px;
}
td.interlinks
{
  font-size:      0.8em;
  padding:        0px;
  padding-right:  5px;
  white-space:    nowrap;
  vertical-align: top;
}
  
h1
{
  font-size:   1.7em;
  font-weight: normal;
  text-align:  center;
  padding-top: 0px;
}
h2
{
  font-size:     1.2em;
  font-weight:   bold;
  text-align:    left;
  margin-left:   15px;
  margin-top:    20px;
  padding:       3px;
  padding-left:  7px;
}

.code
{
  background:    #DDDDE3 url(./images/background-box.gif) top left repeat-y;
  color:         #666666;
  
  font-family:   Courier, monospace; 
  font-size:     1em;
  
  border:        1px #444444 solid;
  
  padding:       5px;
  padding-left:  20px;
  margin-top:    0px;
  margin-bottom: 10px;
}
.code .keyword
{
  color: #5555FF;
}
.code .symbol
{
  color: #000000;
}
.code .comment
{
  color: #007700;
}
.code b
{
  font-weight: normal;
  color:       #5555FF;
}

#item
{
  padding-top: 25px;
  width:       70%;
  text-align:  left;
}

#main
{
  padding-top: 25px;
  width:       50%;
  text-align:  left;
}

#copyright
{ 
  margin-top:     30px;
  padding-top:    15px; 
  padding-bottom: 12px; 
  text-align:     center;
  border-top:     solid #999999 1px;
  border-bottom:  solid #999999 1px;
  background:     #D7D7E0;
}
